<template>
  <section>
    <h2>À propos du projet</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates incidunt porro, ratione necessitatibus doloribus sequi fuga odio sit voluptatibus reprehenderit. Eaque repellat minima inventore earum tempore eius, at! Ex, aperiam.</p>
  </section>
</template>

<script>
export default {
}
</script>
